LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
MenuMultipleChange Member List

This is the complete list of members for MenuMultipleChange, including all inherited members.

GroupID | MenuMultipleChange |
ID | MenuMultipleChange |
Image | MenuMultipleChange |
IsActive | MenuMultipleChange |
IsCheckable | MenuMultipleChange |
IsChecked | MenuMultipleChange |
IsVisible | MenuMultipleChange |
ItemText | MenuMultipleChange |
PreItemID | MenuMultipleChange |